filename = 'Clumps-fabric-1.21.8-26.0.0.1.jar'
name = 'Clumps'
side = ''
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.8' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = 'Clumps-fabric-1.21.8-26.0.0.1.jar'

[download]
hash = '5a1bb69aa1b8b044ec8aa022e9f81fcd170b87ee'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 6805185
project-id = 256717